Subject: antibiotics

From: [email-masked] (Paul Stewart)
Date: 28 Mar 1995 17:54:10 -0400

Two questions for the group:

	Does anyone know of a non-prescription preparation from a 
pharmacy or elsewhere that contains antibiotics suitable for inclusion in 
agar media? (eg Polysporin = polymixin B sulfate and bacitracin) 

	I recently tried, on the advice of a lab tech friend of mine, 
using gelatin as the base for media instead of agar. After autoclaving, 
it finally (after an hour) solidified to form a nice solid-looking slant. 
But after being in the incubator at 25-27 C overnight the damn stuff 
liquified! Does anyone else have similar experience with alternate media? 
How about pectin, or a mix of gelatin and agar. My present agar source is 
from a chinese grocery, but gelatin would be cheaper still.

ABIOGEN c/o Paul Stewart
RR #2 Vernon Bridge
Prince Edward Island
CANADA    C0A 2E0
<[email-masked]>